Warning: session_start(): The session id is too long or contains illegal characters, valid characters are a-z, A-Z, 0-9 and '-,' in /var/www/customers/ust/www.ust-gmbh.com/cms/framework/ustlib/clsSession.inc.php on line 76
Tablet-Publishing-Software Twixl Publisher Release 3.4.8 - Release Notes

Tablet-Publishing-Software Twixl Publisher 3.4.8 verfügbar - Release-Notes

Twixl-Publisher 3.4.8 braucht mindestens MAC OS X 10.8.4

Der Twixl-Publisher Builder läuft ab Version 3.4.4 nur noch auf Mac OS X 10.8.4 oder höher, bzw. nur mit dieser Betriebssystem-Version können Apps erzeugt und über die Vorschau angesehen werden. Da Mac OS X 10.8.4 leider auf älteren MacBooks (z. B. MacBook 13 Zoll, Ende 2007) nicht mehr läuft, kann auf solchen Geräten nur mit dem Twixl-Publisher bis Version 3.3.3 gearbeitet werden. 

Wer die Möglichkeit nutzen möchte, PDF-Dateien in eine Kiosk-App/Multi-Issue-App zu laden, muss mindestens auf den Twixl-Publisher 3.4.3 upgraden. Auch hier wird für das Codesigning beim Generieren einer App mindestens Mac OS X 10.8.4 benötigt.

In unserem Downloadbereich befindet sich die aktuelle Version des Twixl-Publishers 3.4.4 genauso wie ältere Versionen.

Twixl Publisher Release 3.4.8 - Übersicht über Neuerungen und Bugfixes

iPad Reader

  • Bugfixings
    • Weitere Fehler behoben, die verhindert haben das Seiteninhalte nach einem Tap auf einen Link geladen werden
    • Fehlerhafte Anzeige von Youtube-Videos behoben

Android Reader

  • Neuerungen / Verbesserungen
    • Verbesserte Darstellung für zoombare Bilder, sodass Verhalten und Handhabung nun exakt dem auf dem iPad entsprechen

iPad Reader SDK

  • Bugfixings
    • Weitere Fehler behoben, die verhindert haben das Seiteninhalte nach einem Tap auf einen Link geladen werden

Android SDK

  • Neuerungen / Verbesserungen
    • Verbesserte Darstellung für zoombare Bilder, sodass Verhalten und Handhabung nun exakt dem auf dem iPad entsprechen